.text 
{
	font-family: tahoma, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	line-height:13px;
	color: #939393;
}
.text strong
{
	font-family: tahoma, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	line-height:13px;
	color: #6f9302;
}
.textl 
{
	font-family: tahoma, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	line-height:13px;
	color: #636363;
}
.textl strong
{
	font-family: tahoma, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	line-height:13px;
	color: #cb7f00;
}
.form
{
	font-family: tahoma, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	line-height:13px;
	color: #6f9302;
}
.copy
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color: #6a6a6a;
}
a
 {
	font-family:tahoma, Helvetica, sans-serif ;
	font-size:11px;
	text-decoration: underline;
	color: #6f9302;
}
a:hover { color: #6f9302; text-decoration:none;}
a.copy
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color: #6a6a6a;
}
a.copy:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration: underline;
	color: #6a6a6a;
}
a.text 
{
	font-family: tahoma, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color: #939393;
}
a.text:hover 
{
	font-family: tahoma, Helvetica, sans-serif;
	font-size:11px;
	text-decoration: underline;
	color: #939393;
}

